echo "#!/bin/bash
if [ ! -d  \$HOME/.goldentree ];then
  mkdir -p \"\$HOME/.goldentree\"
  for i in /usr/local/goldentree/* ; do
    ln -sf \$i \"\$HOME/.goldentree/\`basename \$i\`\"
  done
fi
cd \"\$HOME/.goldentree\"
./GoldenTree
">/usr/bin/goldentree
chmod 7777 /usr/bin/goldentree
echo "[Desktop Entry]
Exec=goldentree
Icon=/usr/local/goldentree/GoldenTree.png
Name=GoldenTree
Name[zh_CN]=摇钱树 ·股市行情
Type=Application">/usr/share/applnk/Internet/goldentree.desktop
cp -rf /usr/share/applnk/Internet/goldentree.desktop /usr/share/applications/goldentree.desktop
echo "Categories=GNOME;Application;Network">>/usr/share/applications/goldentree.desktop

cat <<DZH>/DZH.SPEC
Summary:GoldenTree for Linux
Name:GoldenTree
Version:20071205
Release:OukanOnline
Vendor:www.com.cn
License:Share
Group:Applications
Source:www.org.cn
%description
stock view tool on QT3

%Prep
# prep  start

%build
# build start

%install
# install stat

%files
%doc
%config 
%config 

/usr/share/applnk/Internet/goldentree.desktop
/usr/share/applications/goldentree.desktop
/usr/local/goldentree/
/usr/bin/goldentree
DZH
rpmbuild -bb /DZH.SPEC
rm -rf /DZH.SPEC
